» Ubuntu » Packages » raring (13.04) » ruby » libextlib-ruby1.9.1
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Source: ruby-extlib  ]

Package: libextlib-ruby1.9.1 (0.9.15-3) [universe]

Links for libextlib-ruby1.9.1

Screenshot

Ubuntu Resources:

Download Source Package ruby-extlib:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Similar packages:

Transitional package for ruby-extlib

Packages providing libextlib-ruby1.9.1

ruby-extlib
general Ruby class extensions for DataMapper and Merb

Other Packages Related to libextlib-ruby1.9.1

  • depends
  • recommends
  • suggests
  • enhances
  • dep: ruby-extlib
    general Ruby class extensions for DataMapper and Merb

Download libextlib-ruby1.9.1

Download for all available architectures
Architecture Package Size Installed Size Files
all 3.0 kB30.0 kB [list of files]